com.android.agf.activities

## Class R.id

- java.lang.Object
- - com.android.agf.activities.R.id

- Enclosing class:
    R

      public static final class R.id
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `about_option`
    `static int` | `abs__action_bar`
    `static int` | `abs__action_bar_container`
    `static int` | `abs__action_bar_subtitle`
    `static int` | `abs__action_bar_title`
    `static int` | `abs__action_context_bar`
    `static int` | `abs__action_menu_divider`
    `static int` | `abs__action_menu_presenter`
    `static int` | `abs__action_mode_bar`
    `static int` | `abs__action_mode_bar_stub`
    `static int` | `abs__action_mode_close_button`
    `static int` | `abs__activity_chooser_view_content`
    `static int` | `abs__checkbox`
    `static int` | `abs__content`
    `static int` | `abs__default_activity_button`
    `static int` | `abs__expand_activities_button`
    `static int` | `abs__home`
    `static int` | `abs__icon`
    `static int` | `abs__image`
    `static int` | `abs__imageButton`
    `static int` | `abs__list_item`
    `static int` | `abs__progress_circular`
    `static int` | `abs__progress_horizontal`
    `static int` | `abs__radio`
    `static int` | `abs__shortcut`
    `static int` | `abs__split_action_bar`
    `static int` | `abs__textButton`
    `static int` | `abs__title`
    `static int` | `abs__titleDivider`
    `static int` | `abs__up`
    `static int` | `btn_login`
    `static int` | `button_cancel_dialog_widget`
    `static int` | `button_colors`
    `static int` | `button_create_dashboard`
    `static int` | `button_delete_dashboard`
    `static int` | `button_edit_close_1`
    `static int` | `button_edit_close_2`
    `static int` | `button_edit_close_3`
    `static int` | `button_edit_close_4`
    `static int` | `button_edit_dashboard`
    `static int` | `button_edit_report_four`
    `static int` | `button_edit_report_one`
    `static int` | `button_edit_report_three`
    `static int` | `button_edit_report_two`
    `static int` | `button_edit_start_1`
    `static int` | `button_edit_start_2`
    `static int` | `button_edit_start_3`
    `static int` | `button_edit_start_4`
    `static int` | `button_graphs`
    `static int` | `button_legend_toggle`
    `static int` | `button_load_dashboard`
    `static int` | `button_ok_dialog_widget`
    `static int` | `button_one_element`
    `static int` | `button_share_dashboard`
    `static int` | `button_sort_dashboard`
    `static int` | `button_title_toggle`
    `static int` | `button_two_element`
    `static int` | `buttonSend`
    `static int` | `check_drop`
    `static int` | `choose_img`
    `static int` | `choose_name`
    `static int` | `closeItem`
    `static int` | `color_legend`
    `static int` | `component_name`
    `static int` | `dashboard_image`
    `static int` | `dashboard_name`
    `static int` | `default_screen`
    `static int` | `disableHome`
    `static int` | `edit_screen_1`
    `static int` | `edit_screen_2`
    `static int` | `edit_screen_3`
    `static int` | `edit_screen_4`
    `static int` | `editTextMessage`
    `static int` | `editTextSubject`
    `static int` | `editTextTo`
    `static int` | `fragment_choose`
    `static int` | `fragment_edit_component`
    `static int` | `general_s`
    `static int` | `gridview`
    `static int` | `help_container_layout`
    `static int` | `help_create_layout`
    `static int` | `help_edit_layout`
    `static int` | `help_load_layout`
    `static int` | `help_main_layout`
    `static int` | `help_nav_layout`
    `static int` | `homeAsUp`
    `static int` | `img_one_element`
    `static int` | `img_pentaho`
    `static int` | `img_step1`
    `static int` | `img_step2`
    `static int` | `img_step3`
    `static int` | `img_step4`
    `static int` | `img_step5`
    `static int` | `img_tipus_four`
    `static int` | `img_tipus_one`
    `static int` | `img_tipus_three`
    `static int` | `img_tipus_two`
    `static int` | `img_two_element`
    `static int` | `imgwidget`
    `static int` | `label_confirm_accept`
    `static int` | `label_filename`
    `static int` | `label_legend`
    `static int` | `label_name_dashboard`
    `static int` | `label_pass`
    `static int` | `label_remember`
    `static int` | `label_settings`
    `static int` | `label_step1_l1`
    `static int` | `label_step1_l2`
    `static int` | `label_step2_l1`
    `static int` | `label_step2_l2`
    `static int` | `label_step3_l1`
    `static int` | `label_step3_l2`
    `static int` | `label_step3_l3`
    `static int` | `label_step4_l1`
    `static int` | `label_step4_l2`
    `static int` | `label_title`
    `static int` | `label_title_1`
    `static int` | `label_title_2`
    `static int` | `label_title_3`
    `static int` | `label_title_4`
    `static int` | `label_user`
    `static int` | `layout_button_select`
    `static int` | `layout_button_settings`
    `static int` | `layout_options`
    `static int` | `layout_report_four`
    `static int` | `layout_report_one`
    `static int` | `layout_report_three`
    `static int` | `layout_report_two`
    `static int` | `legend_view`
    `static int` | `legend_view_1`
    `static int` | `legend_view_2`
    `static int` | `legend_view_3`
    `static int` | `legend_view_4`
    `static int` | `linearLayout1`
    `static int` | `listMode`
    `static int` | `llista_components`
    `static int` | `load_screen`
    `static int` | `load_screen_1`
    `static int` | `load_screen_2`
    `static int` | `load_screen_3`
    `static int` | `load_screen_4`
    `static int` | `m_color_basics`
    `static int` | `m_color_cool`
    `static int` | `m_color_grey`
    `static int` | `m_color_warm`
    `static int` | `m_dash_help`
    `static int` | `m_dash_refresh`
    `static int` | `m_edit_accept`
    `static int` | `m_edit_name`
    `static int` | `m_graph_bar`
    `static int` | `m_graph_donut`
    `static int` | `m_graph_line`
    `static int` | `m_graph_pie`
    `static int` | `m_graph_radar`
    `static int` | `m_graph_rose`
    `static int` | `m_main_drop`
    `static int` | `m_main_help`
    `static int` | `m_main_logoff`
    `static int` | `m_settings`
    `static int` | `name_dialog_dashboard`
    `static int` | `normal`
    `static int` | `openItem`
    `static int` | `pick_img`
    `static int` | `pick_name`
    `static int` | `progress_circle`
    `static int` | `progress_circle_1`
    `static int` | `progress_circle_2`
    `static int` | `progress_circle_3`
    `static int` | `progress_circle_4`
    `static int` | `realtabcontent`
    `static int` | `remember_check`
    `static int` | `screenPrincipal`
    `static int` | `scroller`
    `static int` | `showCustom`
    `static int` | `showHome`
    `static int` | `showTitle`
    `static int` | `tabMode`
    `static int` | `text_drop_1`
    `static int` | `text_drop_2`
    `static int` | `text_drop_3`
    `static int` | `text_four`
    `static int` | `text_one`
    `static int` | `text_three`
    `static int` | `text_title_one`
    `static int` | `text_title_two`
    `static int` | `text_two`
    `static int` | `textViewMessage`
    `static int` | `textViewPhoneNo`
    `static int` | `textViewSubject`
    `static int` | `useLogo`
    `static int` | `value_name_dashboard`
    `static int` | `value_pass`
    `static int` | `value_user`
    `static int` | `viewpager`
    `static int` | `webview_four`
    `static int` | `webview_one`
    `static int` | `webview_three`
    `static int` | `webview_two`
    `static int` | `wrap_content`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.id()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### about_option

          public static final int about_option

      See Also:
        Constant Field Values

    - #### abs__action_bar

          public static final int abs__action_bar

      See Also:
        Constant Field Values

    - #### abs__action_bar_container

          public static final int abs__action_bar_container

      See Also:
        Constant Field Values

    - #### abs__action_bar_subtitle

          public static final int abs__action_bar_subtitle

      See Also:
        Constant Field Values

    - #### abs__action_bar_title

          public static final int abs__action_bar_title

      See Also:
        Constant Field Values

    - #### abs__action_context_bar

          public static final int abs__action_context_bar

      See Also:
        Constant Field Values

    - #### abs__action_menu_divider

          public static final int abs__action_menu_divider

      See Also:
        Constant Field Values

    - #### abs__action_menu_presenter

          public static final int abs__action_menu_presenter

      See Also:
        Constant Field Values

    - #### abs__action_mode_bar

          public static final int abs__action_mode_bar

      See Also:
        Constant Field Values

    - #### abs__action_mode_bar_stub

          public static final int abs__action_mode_bar_stub

      See Also:
        Constant Field Values

    - #### abs__action_mode_close_button

          public static final int abs__action_mode_close_button

      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_content

          public static final int abs__activity_chooser_view_content

      See Also:
        Constant Field Values

    - #### abs__checkbox

          public static final int abs__checkbox

      See Also:
        Constant Field Values

    - #### abs__content

          public static final int abs__content

      See Also:
        Constant Field Values

    - #### abs__default_activity_button

          public static final int abs__default_activity_button

      See Also:
        Constant Field Values

    - #### abs__expand_activities_button

          public static final int abs__expand_activities_button

      See Also:
        Constant Field Values

    - #### abs__home

          public static final int abs__home

      See Also:
        Constant Field Values

    - #### abs__icon

          public static final int abs__icon

      See Also:
        Constant Field Values

    - #### abs__image

          public static final int abs__image

      See Also:
        Constant Field Values

    - #### abs__imageButton

          public static final int abs__imageButton

      See Also:
        Constant Field Values

    - #### abs__list_item

          public static final int abs__list_item

      See Also:
        Constant Field Values

    - #### abs__progress_circular

          public static final int abs__progress_circular

      See Also:
        Constant Field Values

    - #### abs__progress_horizontal

          public static final int abs__progress_horizontal

      See Also:
        Constant Field Values

    - #### abs__radio

          public static final int abs__radio

      See Also:
        Constant Field Values

    - #### abs__shortcut

          public static final int abs__shortcut

      See Also:
        Constant Field Values

    - #### abs__split_action_bar

          public static final int abs__split_action_bar

      See Also:
        Constant Field Values

    - #### abs__textButton

          public static final int abs__textButton

      See Also:
        Constant Field Values

    - #### abs__title

          public static final int abs__title

      See Also:
        Constant Field Values

    - #### abs__titleDivider

          public static final int abs__titleDivider

      See Also:
        Constant Field Values

    - #### abs__up

          public static final int abs__up

      See Also:
        Constant Field Values

    - #### btn_login

          public static final int btn_login

      See Also:
        Constant Field Values

    - #### buttonSend

          public static final int buttonSend

      See Also:
        Constant Field Values

    - #### button_cancel_dialog_widget

          public static final int button_cancel_dialog_widget

      See Also:
        Constant Field Values

    - #### button_colors

          public static final int button_colors

      See Also:
        Constant Field Values

    - #### button_create_dashboard

          public static final int button_create_dashboard

      See Also:
        Constant Field Values

    - #### button_delete_dashboard

          public static final int button_delete_dashboard

      See Also:
        Constant Field Values

    - #### button_edit_close_1

          public static final int button_edit_close_1

      See Also:
        Constant Field Values

    - #### button_edit_close_2

          public static final int button_edit_close_2

      See Also:
        Constant Field Values

    - #### button_edit_close_3

          public static final int button_edit_close_3

      See Also:
        Constant Field Values

    - #### button_edit_close_4

          public static final int button_edit_close_4

      See Also:
        Constant Field Values

    - #### button_edit_dashboard

          public static final int button_edit_dashboard

      See Also:
        Constant Field Values

    - #### button_edit_report_four

          public static final int button_edit_report_four

      See Also:
        Constant Field Values

    - #### button_edit_report_one

          public static final int button_edit_report_one

      See Also:
        Constant Field Values

    - #### button_edit_report_three

          public static final int button_edit_report_three

      See Also:
        Constant Field Values

    - #### button_edit_report_two

          public static final int button_edit_report_two

      See Also:
        Constant Field Values

    - #### button_edit_start_1

          public static final int button_edit_start_1

      See Also:
        Constant Field Values

    - #### button_edit_start_2

          public static final int button_edit_start_2

      See Also:
        Constant Field Values

    - #### button_edit_start_3

          public static final int button_edit_start_3

      See Also:
        Constant Field Values

    - #### button_edit_start_4

          public static final int button_edit_start_4

      See Also:
        Constant Field Values

    - #### button_graphs

          public static final int button_graphs

      See Also:
        Constant Field Values

    - #### button_legend_toggle

          public static final int button_legend_toggle

      See Also:
        Constant Field Values

    - #### button_load_dashboard

          public static final int button_load_dashboard

      See Also:
        Constant Field Values

    - #### button_ok_dialog_widget

          public static final int button_ok_dialog_widget

      See Also:
        Constant Field Values

    - #### button_one_element

          public static final int button_one_element

      See Also:
        Constant Field Values

    - #### button_share_dashboard

          public static final int button_share_dashboard

      See Also:
        Constant Field Values

    - #### button_sort_dashboard

          public static final int button_sort_dashboard

      See Also:
        Constant Field Values

    - #### button_title_toggle

          public static final int button_title_toggle

      See Also:
        Constant Field Values

    - #### button_two_element

          public static final int button_two_element

      See Also:
        Constant Field Values

    - #### check_drop

          public static final int check_drop

      See Also:
        Constant Field Values

    - #### choose_img

          public static final int choose_img

      See Also:
        Constant Field Values

    - #### choose_name

          public static final int choose_name

      See Also:
        Constant Field Values

    - #### closeItem

          public static final int closeItem

      See Also:
        Constant Field Values

    - #### color_legend

          public static final int color_legend

      See Also:
        Constant Field Values

    - #### component_name

          public static final int component_name

      See Also:
        Constant Field Values

    - #### dashboard_image

          public static final int dashboard_image

      See Also:
        Constant Field Values

    - #### dashboard_name

          public static final int dashboard_name

      See Also:
        Constant Field Values

    - #### default_screen

          public static final int default_screen

      See Also:
        Constant Field Values

    - #### disableHome

          public static final int disableHome

      See Also:
        Constant Field Values

    - #### editTextMessage

          public static final int editTextMessage

      See Also:
        Constant Field Values

    - #### editTextSubject

          public static final int editTextSubject

      See Also:
        Constant Field Values

    - #### editTextTo

          public static final int editTextTo

      See Also:
        Constant Field Values

    - #### edit_screen_1

          public static final int edit_screen_1

      See Also:
        Constant Field Values

    - #### edit_screen_2

          public static final int edit_screen_2

      See Also:
        Constant Field Values

    - #### edit_screen_3

          public static final int edit_screen_3

      See Also:
        Constant Field Values

    - #### edit_screen_4

          public static final int edit_screen_4

      See Also:
        Constant Field Values

    - #### fragment_choose

          public static final int fragment_choose

      See Also:
        Constant Field Values

    - #### fragment_edit_component

          public static final int fragment_edit_component

      See Also:
        Constant Field Values

    - #### general_s

          public static final int general_s

      See Also:
        Constant Field Values

    - #### gridview

          public static final int gridview

      See Also:
        Constant Field Values

    - #### help_container_layout

          public static final int help_container_layout

      See Also:
        Constant Field Values

    - #### help_create_layout

          public static final int help_create_layout

      See Also:
        Constant Field Values

    - #### help_edit_layout

          public static final int help_edit_layout

      See Also:
        Constant Field Values

    - #### help_load_layout

          public static final int help_load_layout

      See Also:
        Constant Field Values

    - #### help_main_layout

          public static final int help_main_layout

      See Also:
        Constant Field Values

    - #### help_nav_layout

          public static final int help_nav_layout

      See Also:
        Constant Field Values

    - #### homeAsUp

          public static final int homeAsUp

      See Also:
        Constant Field Values

    - #### img_one_element

          public static final int img_one_element

      See Also:
        Constant Field Values

    - #### img_pentaho

          public static final int img_pentaho

      See Also:
        Constant Field Values

    - #### img_step1

          public static final int img_step1

      See Also:
        Constant Field Values

    - #### img_step2

          public static final int img_step2

      See Also:
        Constant Field Values

    - #### img_step3

          public static final int img_step3

      See Also:
        Constant Field Values

    - #### img_step4

          public static final int img_step4

      See Also:
        Constant Field Values

    - #### img_step5

          public static final int img_step5

      See Also:
        Constant Field Values

    - #### img_tipus_four

          public static final int img_tipus_four

      See Also:
        Constant Field Values

    - #### img_tipus_one

          public static final int img_tipus_one

      See Also:
        Constant Field Values

    - #### img_tipus_three

          public static final int img_tipus_three

      See Also:
        Constant Field Values

    - #### img_tipus_two

          public static final int img_tipus_two

      See Also:
        Constant Field Values

    - #### img_two_element

          public static final int img_two_element

      See Also:
        Constant Field Values

    - #### imgwidget

          public static final int imgwidget

      See Also:
        Constant Field Values

    - #### label_confirm_accept

          public static final int label_confirm_accept

      See Also:
        Constant Field Values

    - #### label_filename

          public static final int label_filename

      See Also:
        Constant Field Values

    - #### label_legend

          public static final int label_legend

      See Also:
        Constant Field Values

    - #### label_name_dashboard

          public static final int label_name_dashboard

      See Also:
        Constant Field Values

    - #### label_pass

          public static final int label_pass

      See Also:
        Constant Field Values

    - #### label_remember

          public static final int label_remember

      See Also:
        Constant Field Values

    - #### label_settings

          public static final int label_settings

      See Also:
        Constant Field Values

    - #### label_step1_l1

          public static final int label_step1_l1

      See Also:
        Constant Field Values

    - #### label_step1_l2

          public static final int label_step1_l2

      See Also:
        Constant Field Values

    - #### label_step2_l1

          public static final int label_step2_l1

      See Also:
        Constant Field Values

    - #### label_step2_l2

          public static final int label_step2_l2

      See Also:
        Constant Field Values

    - #### label_step3_l1

          public static final int label_step3_l1

      See Also:
        Constant Field Values

    - #### label_step3_l2

          public static final int label_step3_l2

      See Also:
        Constant Field Values

    - #### label_step3_l3

          public static final int label_step3_l3

      See Also:
        Constant Field Values

    - #### label_step4_l1

          public static final int label_step4_l1

      See Also:
        Constant Field Values

    - #### label_step4_l2

          public static final int label_step4_l2

      See Also:
        Constant Field Values

    - #### label_title

          public static final int label_title

      See Also:
        Constant Field Values

    - #### label_title_1

          public static final int label_title_1

      See Also:
        Constant Field Values

    - #### label_title_2

          public static final int label_title_2

      See Also:
        Constant Field Values

    - #### label_title_3

          public static final int label_title_3

      See Also:
        Constant Field Values

    - #### label_title_4

          public static final int label_title_4

      See Also:
        Constant Field Values

    - #### label_user

          public static final int label_user

      See Also:
        Constant Field Values

    - #### layout_button_select

          public static final int layout_button_select

      See Also:
        Constant Field Values

    - #### layout_button_settings

          public static final int layout_button_settings

      See Also:
        Constant Field Values

    - #### layout_options

          public static final int layout_options

      See Also:
        Constant Field Values

    - #### layout_report_four

          public static final int layout_report_four

      See Also:
        Constant Field Values

    - #### layout_report_one

          public static final int layout_report_one

      See Also:
        Constant Field Values

    - #### layout_report_three

          public static final int layout_report_three

      See Also:
        Constant Field Values

    - #### layout_report_two

          public static final int layout_report_two

      See Also:
        Constant Field Values

    - #### legend_view

          public static final int legend_view

      See Also:
        Constant Field Values

    - #### legend_view_1

          public static final int legend_view_1

      See Also:
        Constant Field Values

    - #### legend_view_2

          public static final int legend_view_2

      See Also:
        Constant Field Values

    - #### legend_view_3

          public static final int legend_view_3

      See Also:
        Constant Field Values

    - #### legend_view_4

          public static final int legend_view_4

      See Also:
        Constant Field Values

    - #### linearLayout1

          public static final int linearLayout1

      See Also:
        Constant Field Values

    - #### listMode

          public static final int listMode

      See Also:
        Constant Field Values

    - #### llista_components

          public static final int llista_components

      See Also:
        Constant Field Values

    - #### load_screen

          public static final int load_screen

      See Also:
        Constant Field Values

    - #### load_screen_1

          public static final int load_screen_1

      See Also:
        Constant Field Values

    - #### load_screen_2

          public static final int load_screen_2

      See Also:
        Constant Field Values

    - #### load_screen_3

          public static final int load_screen_3

      See Also:
        Constant Field Values

    - #### load_screen_4

          public static final int load_screen_4

      See Also:
        Constant Field Values

    - #### m_color_basics

          public static final int m_color_basics

      See Also:
        Constant Field Values

    - #### m_color_cool

          public static final int m_color_cool

      See Also:
        Constant Field Values

    - #### m_color_grey

          public static final int m_color_grey

      See Also:
        Constant Field Values

    - #### m_color_warm

          public static final int m_color_warm

      See Also:
        Constant Field Values

    - #### m_dash_help

          public static final int m_dash_help

      See Also:
        Constant Field Values

    - #### m_dash_refresh

          public static final int m_dash_refresh

      See Also:
        Constant Field Values

    - #### m_edit_accept

          public static final int m_edit_accept

      See Also:
        Constant Field Values

    - #### m_edit_name

          public static final int m_edit_name

      See Also:
        Constant Field Values

    - #### m_graph_bar

          public static final int m_graph_bar

      See Also:
        Constant Field Values

    - #### m_graph_donut

          public static final int m_graph_donut

      See Also:
        Constant Field Values

    - #### m_graph_line

          public static final int m_graph_line

      See Also:
        Constant Field Values

    - #### m_graph_pie

          public static final int m_graph_pie

      See Also:
        Constant Field Values

    - #### m_graph_radar

          public static final int m_graph_radar

      See Also:
        Constant Field Values

    - #### m_graph_rose

          public static final int m_graph_rose

      See Also:
        Constant Field Values

    - #### m_main_drop

          public static final int m_main_drop

      See Also:
        Constant Field Values

    - #### m_main_help

          public static final int m_main_help

      See Also:
        Constant Field Values

    - #### m_main_logoff

          public static final int m_main_logoff

      See Also:
        Constant Field Values

    - #### m_settings

          public static final int m_settings

      See Also:
        Constant Field Values

    - #### name_dialog_dashboard

          public static final int name_dialog_dashboard

      See Also:
        Constant Field Values

    - #### normal

          public static final int normal

      See Also:
        Constant Field Values

    - #### openItem

          public static final int openItem

      See Also:
        Constant Field Values

    - #### pick_img

          public static final int pick_img

      See Also:
        Constant Field Values

    - #### pick_name

          public static final int pick_name

      See Also:
        Constant Field Values

    - #### progress_circle

          public static final int progress_circle

      See Also:
        Constant Field Values

    - #### progress_circle_1

          public static final int progress_circle_1

      See Also:
        Constant Field Values

    - #### progress_circle_2

          public static final int progress_circle_2

      See Also:
        Constant Field Values

    - #### progress_circle_3

          public static final int progress_circle_3

      See Also:
        Constant Field Values

    - #### progress_circle_4

          public static final int progress_circle_4

      See Also:
        Constant Field Values

    - #### realtabcontent

          public static final int realtabcontent

      See Also:
        Constant Field Values

    - #### remember_check

          public static final int remember_check

      See Also:
        Constant Field Values

    - #### screenPrincipal

          public static final int screenPrincipal

      See Also:
        Constant Field Values

    - #### scroller

          public static final int scroller

      See Also:
        Constant Field Values

    - #### showCustom

          public static final int showCustom

      See Also:
        Constant Field Values

    - #### showHome

          public static final int showHome

      See Also:
        Constant Field Values

    - #### showTitle

          public static final int showTitle

      See Also:
        Constant Field Values

    - #### tabMode

          public static final int tabMode

      See Also:
        Constant Field Values

    - #### textViewMessage

          public static final int textViewMessage

      See Also:
        Constant Field Values

    - #### textViewPhoneNo

          public static final int textViewPhoneNo

      See Also:
        Constant Field Values

    - #### textViewSubject

          public static final int textViewSubject

      See Also:
        Constant Field Values

    - #### text_drop_1

          public static final int text_drop_1

      See Also:
        Constant Field Values

    - #### text_drop_2

          public static final int text_drop_2

      See Also:
        Constant Field Values

    - #### text_drop_3

          public static final int text_drop_3

      See Also:
        Constant Field Values

    - #### text_four

          public static final int text_four

      See Also:
        Constant Field Values

    - #### text_one

          public static final int text_one

      See Also:
        Constant Field Values

    - #### text_three

          public static final int text_three

      See Also:
        Constant Field Values

    - #### text_title_one

          public static final int text_title_one

      See Also:
        Constant Field Values

    - #### text_title_two

          public static final int text_title_two

      See Also:
        Constant Field Values

    - #### text_two

          public static final int text_two

      See Also:
        Constant Field Values

    - #### useLogo

          public static final int useLogo

      See Also:
        Constant Field Values

    - #### value_name_dashboard

          public static final int value_name_dashboard

      See Also:
        Constant Field Values

    - #### value_pass

          public static final int value_pass

      See Also:
        Constant Field Values

    - #### value_user

          public static final int value_user

      See Also:
        Constant Field Values

    - #### viewpager

          public static final int viewpager

      See Also:
        Constant Field Values

    - #### webview_four

          public static final int webview_four

      See Also:
        Constant Field Values

    - #### webview_one

          public static final int webview_one

      See Also:
        Constant Field Values

    - #### webview_three

          public static final int webview_three

      See Also:
        Constant Field Values

    - #### webview_two

          public static final int webview_two

      See Also:
        Constant Field Values

    - #### wrap_content

          public static final int wrap_content

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.id

          public R.id()